Subject: Trainer Candidate - Chanchal Rai Chanchal
From: Chanchal Rai Chanchal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 06:48:11 -0400

| | Tech Support Test

Name | Chanchal Rai Chanchal
E-mail | [email-masked]
Phone Number | (971) 7066604
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Yes Bank Ltd | Senior Manager | 30th May 2021 | 55000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I was working as a Consultant Faculty Member & associated with NIIT Ltd, delivery training on various Projects.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There were no difficult situation faced by me during training session except Technical Issues. Which were later on got streamlined. During that time, was trying to keep engaged all participants in discussions on various topics.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer queries resolutions on call. Attend customer on priority without much waiting time to respond them.
Greetings to Customer, understand their issue & concerns on few key words.

What according to you makes you a good candidate for this position?

I have very good communication skills and customer Service skills. My professional journey was into customer services and revolving around customer services satisfaction.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |